Het forum

World of Warcraft patch needed

World of Warcraft

Auteur Antwoorden
DAVVVVE Donderdag 22 Maart 2012 om 13:48
DAVVVVEAnonymous

Hello all .
My name is Davvvve and i been a POL user when i started to use Linux .
Playing World of Warcraft and Entropia Universe in POL thanks for help from POL admins/users . My problem now is that the FPS drops sometimes in WoW and i need to patch wine 1.3-rc5 with patch http://bugs.winehq.org/show_bug.cgi?id=11674#c64

Game
World of Warcraft
Patch
http://bugs.winehq.org/show_bug.cgi?id=11674#c64
Wine version original
1.3-rc5
Named patch wine
Wine 1.3-rc5 rgl patch

Hope i did it correcly now .

Thanks
Davvvve
Quentin PÂRIS Donderdag 22 Maart 2012 om 20:10
Quentin PÂRIS
Admin

Wine 1.3-rc5 does not exist as for as I know
DAVVVVE Vrijdag 23 Maart 2012 om 11:52
DAVVVVEAnonymous

Sorry . Missunderstood . wine 1.4-rc2 , then it should work . Damn , i miss polhelper . The i could patch wine myself .
Quentin PÂRIS Vrijdag 23 Maart 2012 om 12:32
Quentin PÂRIS
Admin

Sorry . Missunderstood . wine 1.4-rc2 , then it should work . Damn , i miss polhelper . The i could patch wine myself .

Quote from DAVVVVE


You still can.
DAVVVVE Zondag 25 Maart 2012 om 1:02
DAVVVVEAnonymous

Trying atm to patch the rgl patch with wine1.5.0 and see if its working . Then i report here , cause i think there are alot of WOW players who will try it .
DAVVVVE Zondag 25 Maart 2012 om 3:04
DAVVVVEAnonymous

Working . Played World of warcraft @ Ultra settings . 40 - 80 fps .